\documentclass{standalone}
\usepackage{pgf,tikz,pgfplots}
\pgfplotsset{compat=1.15}
\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-1,-0.5) rectangle (3.5,4.25);
\draw [line width=1.5pt] (0,3.6)-- (0,0.8625);
\draw [line width=1.5pt,mydashed] (0,0.8625)-- (0,0);
\draw [line width=1.5pt,mydashed] (0,0)-- (3,0);
\draw [line width=1.5pt,mydashed] (3,0)-- (3,2.1125);
\draw [line width=1.5pt] (3,2.1125)-- (3,3.6);
\draw [line width=1.5pt] (3,3.6)-- (0,3.6);
\draw [line width=1.5pt] (0,0.8625)-- (3,2.1125);
\draw [line width=1.5pt] (3,2.1125)-- (1.5,3.6);
\draw [line width=1.5pt] (0,0.8625)-- (-0.6124260355029589,1.4698224852071013);
\draw [line width=1.5pt] (-0.6124260355029589,1.4698224852071013)-- (1.5,3.6);
\draw (-0.25,-0.25) node {$D$};
\draw (-0.25,4) node {$A$};
\draw (3.25,4) node {$B$};
\draw (3.25,-0.25) node {$C$};
\draw (0.25,1.25) node {$E$};
\draw (3.25,2.5) node {$F$};
\draw (1.75,4) node {$C'$};
\draw (-0.75,1.75) node {$D'$};
\end{tikzpicture}
\end{document}